<?php

//the entire "config.json" folder should be copied to the project folder (above AllInOneWeb), in case a "cofig.json" file doesn't exist - in order to support project-specific cofigs

chdir("../AllInOneWeb");
//overwrite current source folder. use server script filename, as it will contain the original symbolic link
$CURRENT_SOURCE_FOLDER = dirname(dirname($_SERVER["SCRIPT_FILENAME"])) . "/AllInOneWeb";
include_once("demosettings.php");

$uiFileName = "$projectConfigFolder/config.json";

if (file_exists($uiFileName))
	echo file_get_contents($uiFileName);
else echo "{}";
?>